@media screen and (max-width: 920px) {
    #outdoor .outdoor-list .outdoor-item{
        height: 100%;
        position: relative;
        top: 0;
    }
    #outdoor .outdoor-list .outdoor-item img,
    #outdoor{
        height: unset;
    }
    #outdoor .outdoor-bullets{
        display: none;
    }
}